@charset "utf-8";
/* CSS Document */
/*====================關於內頁==================*/

	body{
		
    background-image: url(../../images/contact.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: fixed;
    background-size: cover;
	}

@media screen and (min-width:1281px){
  #contact_range{
    display: flex;
    position: absolute;
    width: 70%;
    height: 67vh;
    overflow-x: hidden;
    z-index: 100000;
    top: 220px;
    left: 25%;
    overflow-y: auto;
    font-family: "JPBOLD";
    } 

    #left{
        width:51%;
        margin-right:3%;
        overflow-x: hidden;
        height: 100%;
        padding-left: 1%;
        padding-right: 3%;
        overflow-y: auto;
    }
    
    #right{
    width: 42%;
    color: #9F855A;
    font-size: 18px;
    }
   
}

@media screen and (max-width:1280px){
     #contact_range{
    display: flex;
    position: absolute;
    width: 70%;
    height: 66vh;
    z-index: 100000;
    top: 220px;
    left: 27%;
    
    font-family: "JPBOLD";
    } 

    #left{
    width: 60%;
    margin-right: 3%;
    overflow-x: hidden;
    height: 100%;
    overflow-y: auto;
    padding-left: 1%;
    padding-right: 3%;
        
    }
    
    #right{
    width: 32%;
    color: #9F855A;
    font-size: 18px;
    } 
}
#about_page_title_range{
    font-family: "JPBOLD";
    color: #A3895A;
    position: fixed;
    top: 50px;
    right: 100px;
    font-size: 40px;
    text-align: right;
    letter-spacing: 5px;
    z-index: 10000;
    display: none;
}

#about_page_title_range h1{
    font-family: "JPBOLD";
    color: #A3895A;
    margin: 0px;
    font-weight: normal;
    font-size: 60px;
    letter-spacing: 10px;
    padding-bottom: 20px;
}



#left::-webkit-scrollbar {
  width: 1px;
background-color: #A3895A;
}
  
#left::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
  
#left::-webkit-scrollbar-thumb {
  background-color: #ffffff;
}
    

/*====================關於內頁END==================*/
